﻿@charset "utf-8";
/* 样式重置 */
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,form,fieldset,button,input,textarea,img,th,td,select{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
body{font:12px/1.14 Arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-family:"微软雅黑";word-wrap:break-word;color:#808080;background:#FFF;text-align:center;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
textarea,input,button,select,legend{font:12px/1.14 arial,"\5fae\8f6f\96c5\9ed1";color:#333;outline:none;border:none;*font-size:100%;*border:0;vertical-align:top;background:none;}
h1,h2,h3,h4,h5,h6{font-size:16px;font-weight:normal;}
a{text-decoration:none;color:#808080;outline:none;}
a:hover{text-decoration:none;outline:none;zoom:1;}
a:active{star:expression(this.onFocus=this.blur());}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
img{border:none;vertical-align:top;}
textarea{resize:none;overflow:auto;}
em{font-style:normal;}
ul,ol,li{list-style:none;}
p{/* text-align:justify;text-justify:inter-ideograph; */}
i,em{font-style:normal}
.responLayout{overflow:hidden;}
.layoutItem{padding-bottom:32767px;margin-bottom:-32767px;}
input::-webkit-input-placeholder{color:#FFF}
input:-moz-placeholder{color:#FFF;}
a,img{-webkit-touch-callout:none;}
/* 公共样式 */
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clearfix{*zoom:1;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.prz{position:relative;zoom:1;}
.pra{position:absolute;}
.cleargap{font-size:0;letter-spacing:-8px;text-align:left;}
.ib{display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:12px;letter-spacing:normal;}
.usn{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
.responImg{max-width:100%;width:auto\9;height:auto;-ms-interpolation-mode:bicubic;_width:auto;}
.fz14{font-size:14px!important}
.yahei{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-family:"微软雅黑";}
.song{font-family:"宋体","\5b8b\4f53";}
.arial{font-family:Arial}
.img-container{position:relative;zoom:1;overflow:hidden;}


.mt10{margin-top:10px!important;}
.mr10{margin-right:10px!important;}
.mb10{margin-bottom:10px!important;}
.ml10{margin-left:10px!important;}
.mt20{margin-top:20px!important;}
.mr20{margin-right:20px!important;}
.mb20{margin-bottom:20px!important;}
.ml20{margin-left:20px!important;}

.pt10{padding-top:10px!important;}
.pr10{padding-right:10px!important;}
.pb10{padding-bottom:10px!important;}
.pl10{padding-left:10px!important;}
.pt20{padding-top:20px!important;}
.pr20{padding-right:20px!important;}
.pb20{padding-bottom:20px!important;}
.pl20{padding-left:20px!important;}

.mr0{margin-right:0!important;}
.nobor{border:none!important;}
.nobg{background:none!important;}

/* html,body{width:100%;height:100%;overflow:hidden;} */
.w1002{width:100%;max-width:1002px;min-width:320px;margin:0 auto;text-align:left;}
.header{height:110px;background:#FFF url(../images/header.png) repeat-x left bottom;z-index:999;}
.header .w1002{height:110px;}
.header .logo{left:47px;top:19px;}
.header .logo a{display:block;width:126px;height:71px;overflow:hidden;}
.header .sch{width:181px;height:28px;background:url(../images/sch.png) no-repeat;top:19px;right:137px;}
.header .sch .sipt{width:142px;height:28px;left:0;top:0;padding:0 4px;color:#000;}
.header .sch .sbtn{width:31px;height:28px;right:0;top:0;cursor:pointer;}
.header .lang{color:#125fa3;top:27px;right:30px ;}
.header .lang a{color:#125fa3;zoom:1;}
.header .tel{height:24px;line-height:24px;padding-left:46px;font-size:16px;font-weight:bold;background:url(../images/tel.png) no-repeat left center;color:#125fa3;top:20px;right:354px;}




.nav{right:-48px;top:64px;width:75.463%;min-width:320px}
.nav .ulw{height:35px;width:100%;}
.nav .ulw .liw{float:left;height:46px;width:11.668%;}
.nav .ulw .liw .top{font-size:14px;color:#125fa3;display:block;float:left;height:35px;text-align:center;width:100%;text-align:center;zoom:1;}
.nav .ulw .liw .top:hover{background:url(../images/nav.png) no-repeat center bottom;}
.subNav{width:708px;height:148px;top:46px;left:-44px;background:url(../images/subNav.png) no-repeat;display:none;padding-left:22px;padding-top:14px;}
.subNav .tri{width:15px;height:5px;overflow:hidden;background:url(../images/tri.png) no-repeat;top:-11px;}
.subNav .tri_1{left:178px;}
.subNav .tri_2{left:270px;}
.subNav .tri_3{left:374px;}
.subNav .tri_4{left:548px;}
.subNav .tri_5{left:640px;}
.subNav .boxws{width:700px;height:120px;float:left;position:relative;zoom:1;}
.subNav .imgbox,
.subNav .imgbox a{display:block;width:207px;height:101px;overflow:hidden;position:relative;zoom:1;}
.subNav .imgbox a{float:left;}
.subNav .links{width:475px;height:120px;overflow:hidden;padding-left:18px;}
.subNav .btnwaper{width:297px;height:40px;padding-top:16px;}
.subNav .btnwaper a{display:block;width:142px;height:40px;background:url(../images/sbtns.png) no-repeat;line-height:40px;text-align:center;font-size:14px;color:#FFF;}
.subNav .btnwaper a.z-hov{background:url(../images/sbtns_hover.png) no-repeat;color:#fff100;font-weight:bold;}
.subNav .btnwaper .icon{display:block;width:10px;height:13px;background:url(../images/sn.png) no-repeat left center;padding-right:10px;padding-top:24px;margin-left:20px;visibility:hidden;}
.subNav .btnwaper a.z-hov .icon{visibility:visible;}
.subNav .links .tac{font-size:12px;color:#FFF;padding-top:20px;display:none}
.subNav .links .db{display:block;}
.npage{width:207px;left:0;bottom:4px;text-align:right;z-index:999;}
.npage span{width:5px;height:5px;overflow:hidden;background:url(../images/navp.png) no-repeat;cursor:pointer;margin-left:10px;}
.npage .z-hov{background:url(../images/navph.png) no-repeat;}

.footer{width:100%;background:#2d6898;color:#FFF}
.footer .w1002{padding:10px 0;}
.footer .visit{padding-right:6px;width:100%;max-width:162px;}
.footer .visit span{color:#f8d530;}
.footer .cprt{width:100%;max-width:505px;}
.footer .share{padding-top:10px;padding-bottom:10px;width:78px;}
.footer .share a{display:block!important;width:21px!important;height:22px!important;float:left;margin:0!important;margin-left:18px!important;margin-top:0px!important;padding:0!important;}
.footer .share .sina{background:url(../images/sina.png) no-repeat;}
.footer .share .weixin{background:url(../images/weixin.png) no-repeat;}
.bdshare-button-style0-16:after{content:''!important;}
.flink{width:100%;max-width:245px;text-align:center}
.flink a{color:#FFF;}
.flink a:hover{color:#f8d530;}
.footer .visit,
.footer .cprt,
.flink{padding-top:15px;padding-bottom:15px;line-height:20px;}

.page{width:100%;text-align:center;}
.page .ib{height:26px;margin:0 10px;line-height:25px;}
.page a{display:block;height:26px;line-height:26px;font-size:14px;color:#125fa3;}
.page a:hover,
.page a.z-hov{}
.page .prev a,
.page .next a{width:26px;background:url(../images/page.png) no-repeat;}
.page .prev a{background-position:0 0}
.page .next a{background-position:-27px -27px;}
.page .prev a:hover{background-position:0 -27px;}
.page .next a:hover{background-position:-27px 0;}
.mobileMenu{display:none;right:0;top:56px;width:70px;height:45px;cursor:pointer}
.mobileMenu:before,
.mobileMenu:after,
.mobileMenu span{background:#6fbbf5;content:'';display:block;width:30px;height:5px;position:absolute;left:20px;}
.mobileMenu:before{top:10px;}
.mobileMenu span{top:20px;}
.mobileMenu:after{top:30px;}
.mobileMenu:before,
.mobileMenu:after,
.mobileMenu span{-webkit-transition:none 0.5s ease 0.5s;transition:none 0.5s ease 0.5s;-webkit-transition-property:transform, top,bottom,left,opacity;transition-property:transform,top, bottom,left,opacity;}
html.mm-opening .mobileMenu:before,
html.mm-opening .mobileMenu:after{top:20px;}
html.mm-opening .mobileMenu span{left:-50px;opacity:0;}
html.mm-opening .mobileMenu:before{transform:rotate(45deg);}
html.mm-opening .mobileMenu:after{transform: rotate(-45deg);}
@media screen and (max-width:1000px){
	.header .sch{display:none}
	.mobileMenu{display:block;right:30px;}
	.nav{display:none}
	.header .tel{display:none}
}

@media screen and (max-width:959px){
	.subNav,
	.popban,
	#showHide{display:none!important}
	#showHide2{display:block!important}
	#pager2{display:none!important}
	.header .lang{right:30px;}
	.header .sch{right:137px;}
	.nav{right:28px;}
	.footer .visit,
	.footer .cprt,
	.flink{padding-top:2px;padding-bottom:2px;line-height:20px;}
	.footer .w1002{padding:8px 0 4px 0;width:90%;margin:0 auto;}
	.footer .share{padding-top:2px;padding-bottom:2px;}
	
	
}
/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width:639px){
	
	.header .lang{right:50px;}
}
/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width:479px){
      .footer .w1002{min-width:290px;}
}
